// JScript File

function WriteIt(sLine)
{
    var pEl = document.body.ownerDocument.getElementById("idDebugMsg");
    if (null != pEl)
    {
        pEl.innerText = pEl.innerText + sLine + " - ";
    }
}


function MenuShow(sId)
{
    var pEl = document.body.ownerDocument.getElementById(sId);
    if (null != pEl)
    {
        pEl.style.visibility = "visible";
        pEl.style.display = "block";
    }
}

function MenuHide(sId)
{
    var pEl = document.body.ownerDocument.getElementById(sId);
    if (null != pEl)
    {
        pEl.style.visibility = "hidden";
        pEl.style.display = "none";
    }
}

